Skip to main content
GET
/
v1
/
admin
/
moderation
/
reports
Error
A valid request URL is required to generate request examples
{
  "rows": [
    {
      "objectId": "<string>",
      "reporters": 123,
      "weightedScore": 123,
      "escalated": true,
      "reasons": {},
      "sampleDetails": [
        "<string>"
      ],
      "firstReportedAt": "<string>",
      "lastReportedAt": "<string>",
      "preview": "<string>",
      "subjectAddress": "<string>",
      "hidden": true
    }
  ]
}
{
"error": {
"code": "<string>",
"message": "<string>",
"details": "<unknown>"
}
}
{
"error": {
"code": "<string>",
"message": "<string>",
"details": "<unknown>"
}
}
{
"error": {
"code": "<string>",
"message": "<string>",
"details": "<unknown>"
}
}

Authorizations

aura_session
string
cookie
required

HttpOnly session cookie set by POST /v1/auth/session. Mutating requests must also send the CSRF token (returned by that call) in the x-csrf-token header.

Query Parameters

type
enum<string>
Available options:
comment,
proposal_comment,
outcome_comment,
market,
proposal,
user
limit
integer
default:50
Required range: 1 <= x <= 200

Response

Default Response

rows
object[]
required